<?xml version="1.0"?>
<doc>
    <assembly>
        <name>Dynamicweb.Integration.UI</name>
    </assembly>
    <members>
        <member name="P:Dynamicweb.Integration.UI.Commands.TasksCopyToFolderCommand.Path">
            <summary>
            Path where tasks will be copied
            </summary>
        </member>
    </members>
</doc>
